Debian Bug report logs - #315089
pam-umask: please support per-user configuration

version graph

Package: libpam-umask; Maintainer for libpam-umask is (unknown);

Reported by: madduck@debian.org

Date: Mon, 20 Jun 2005 14:48:15 UTC

Severity: wishlist

Fixed in version pam-umask/0.02

Done: Tollef Fog Heen <tfheen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, martin f krafft <madduck@debian.org>:
Bug#315089; Package libpam-umask. Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@debian.org>:
New Bug report received and forwarded. Copy sent to martin f krafft <madduck@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@debian.org>
To: submit@bugs.debian.org
Subject: pam-umask: please support per-user configuration
Date: Mon, 20 Jun 2005 16:24:52 +0200
[Message part 1 (text/plain, inline)]
Package: libpam-umask
Severity: wishlist

As per subject and attached message.

Martin, if you'd put yourself as the submitter, you're welcome to.

[Message part 2 (message/rfc822, inline)]
From: martin f krafft <madduck@debian.org>
To: Tollef Fog Heen <tfheen@debian.org>, 314539@bugs.debian.org
Subject: Re: Bug#314539: [Pkg-shadow-devel] please remove UMASK from login.defs
Date: Mon, 20 Jun 2005 14:32:52 +0200
[Message part 3 (text/plain, inline)]
also sprach Tollef Fog Heen <tfheen@debian.org> [2005.06.20.1349 +0200]:
> configuration is trivial.  The reason for it not being there is no
> request for it has been made. 

I herewith make a request for per-user configuration. :)

-- 
 .''`.     martin f. krafft <madduck@debian.org>
: :'  :    proud Debian developer, admin, user, and author
`. `'`
  `-  Debian - when you have better things to do than fixing a system
 
Invalid/expired PGP subkeys? Use subkeys.pgp.net as keyserver!
 
in the beginning was the word,
and the word was content-type: text/plain
[signature.asc (application/pgp-signature, inline)]
[Message part 5 (text/plain, inline)]
-- 
Tollef Fog Heen                                                        ,''`.
UNIX is user friendly, it's just picky about who its friends are      : :' :
                                                                      `. `' 
                                                                        `-  

Changed Bug submitter from Tollef Fog Heen <tfheen@debian.org> to madduck@debian.org. Request was from martin f.krafft <madduck@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tollef Fog Heen <tfheen@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to madduck@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 315089-close@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@debian.org>
To: 315089-close@bugs.debian.org
Subject: Bug#315089: fixed in pam-umask 0.02
Date: Sun, 17 Jul 2005 12:47:30 -0400
Source: pam-umask
Source-Version: 0.02

We believe that the bug you reported is fixed in the latest version of
pam-umask, which is due to be installed in the Debian FTP archive:

libpam-umask_0.02_i386.deb
  to pool/main/p/pam-umask/libpam-umask_0.02_i386.deb
pam-umask_0.02.dsc
  to pool/main/p/pam-umask/pam-umask_0.02.dsc
pam-umask_0.02.tar.gz
  to pool/main/p/pam-umask/pam-umask_0.02.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 315089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tollef Fog Heen <tfheen@debian.org> (supplier of updated pam-umask package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 17 Jul 2005 13:21:07 +0200
Source: pam-umask
Binary: libpam-umask
Architecture: source i386
Version: 0.02
Distribution: unstable
Urgency: low
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Changed-By: Tollef Fog Heen <tfheen@debian.org>
Description: 
 libpam-umask - adjust users' default umask using PAM
Closes: 315089
Changes: 
 pam-umask (0.02) unstable; urgency=low
 .
   * Fix bug where pam-umask would spin forever if more than one argument
     was given.
   * Support per-user umasks.  (Closes: #315089)
Files: 
 f804ceae75bde9671eda08dd3b9109ae 511 admin optional pam-umask_0.02.dsc
 0e9ca202772efb0a8031910e99acb862 84104 admin optional pam-umask_0.02.tar.gz
 a303c44fd9662b864da05f4dfcc58171 4816 admin optional libpam-umask_0.02_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC2oUuQSseMYF6mWoRAsn9AKCW5GWRkfax6gtrT3lihmBWm2rEVACgwbP8
425pW7gKQaH4hS/AOCw6fv0=
=Pmgm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 00:47:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:26:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.